oups

0.0.16 • Public • Published

oups

Throw error with ES6 Template Strings.

throw new Error("Your ${es6} Template String", { es6: "ES6"});

NPM Build Status Coverage Status NPM Download Dependencies Status

Installation

npm install oups --save

Test

To run our tests, clone the oups repo and install the dependencies.

$ git clone https://github.com/BenoitClaveau/oups --depth 1
cd oups
$ npm install
$ npm test

Package Sidebar

Install

npm i oups

Weekly Downloads

3

Version

0.0.16

License

MIT

Unpacked Size

12.2 kB

Total Files

15

Last publish

Collaborators

  • benoit.claveau